UPSCALE_PERM(1)

NAME
upscale_perm - Upscale permeability

SYNOPSIS
upscale_perm [option value] [grid file]

DESCRIPTION
Upscale permeability to one effective permeability tensor for the whole model. Example usage: upscale_perm -bc p -output upscaledperm.txt grid.grdecl

OPTIONS
-bc Which boundary conditions to use. Possible values are p (periodic), f (fixed) or l (linear). Defaults to f. -output Filename for where to write upscaled values.

REPORTING BUGS
Report on github repository <https://github.com/OPM/opm-upscaling/issues>

SEE ALSO
upscale_perm